From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 28 March 2007<P>

Pammy, Happy, Happy Birthday!!!<BR>
<BR>
Talked to b.k. today. We're both slow, we'll be okay. We'll do lunch together, regroup and be back reading and writing soon. Still in misery from the injury, but healing. Been on the road, and got to see beautiful spring blooms close to Cherokee National Forest--wow! Will catch-up on the reads here with comment soon. Best to everyone here ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 28 March 2007<P>

chris, about <a href="/blend/wv.cgi?id=2007.03.26.01.51.4030">Kissass</a>:<BR>
very familiar with this space in time with the Beats. Actually have comms with last living real Beat in DiPrima as a friend of my good friend. If you've read HOWL, then you know this idea of "kissass" is pretty much on G's mind quite a bit :-). As always, enjoy your posts ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 28 March 2007<P>

hairdiva, about <a href="/blend/wv.cgi?id=2007.03.26.02.02.4816">Now That I Know</a>:<BR>
A classic from you, hairdiva. Reminds me of the man in the mirror in a way. But as you write it--wow!<BR>
<BR>
Oh, and chris....--was--, not "is" in the above. <BR>
<BR>
Ferlingetti is associated with this bunch, but himself said that he never considered himself "one" of the bunch, only a bystander of sorts, so we're left with DiPrima. I also got one chance to see On The Road's author spouting poetry like bullets shortly before his death, when he was bar crawling in St. Pete not that long before his death. <BR>
<BR>
The Beats, with their hammers driving words, were awesome in thought, but some of them hard to admire with the drugs and drinking when so much was being done by others in making life better for others instead of glorifying, postmarking, bookmarking the grime at the time. <BR>
With the Beats, it was more the courage to stand-up and be different in speaking a mind rather than the oppression going on at the time of those unable to buy education but having good minds and speaking them...of men and women who defied convention and lived and loved when and where THEY chose. Then defied convention further and hammered out verse to suit themselves and not caring who criticized because they knew there would always be those who would read and heed them. <BR>
<BR>
While I didn't always care for some parts of them, I admired their spirit and brutal honesty in what they left us of themselves ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 28 March 2007<P>

chris, about <a href="/blend/wv.cgi?id=2007.03.27.01.14.24405">(Live) from the Southern Deserts</a>:<BR>
bravo! beautiful slice here, chris...like a leaf we catch from the wind, or a blade of grass we pluck from the earth and spend a bit more time looking at as if to believe we'll know more about the earth from which these grew ...... Rennie
<HR>